.version.portfolio /* version checker */
{
	color: #000005;
	background-color: #EE443E;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 820px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -155px;
	padding-top: 20px;
}

#pslideshowu874
{
	width: 0.01px;
	padding-bottom: 306px;
	margin-left: 20px;
}

#slideshowu874
{
	z-index: 4;
	width: 0.01px;
	height: 980px;
	position: relative;
	margin-right: -10000px;
	margin-top: 100px;
	left: 9px;
}

#u885
{
	position: absolute;
	width: 960px;
	height: 662px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0, 0, 0, 0.9);
	top: -47px;
	left: 1031px;
	-pie-background: rgba(0, 0, 0, 0.9);
}

#u885popup
{
	z-index: 5;
}

#u1970
{
	z-index: 6;
	width: 916px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1979
{
	z-index: 8;
	width: 916px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1988
{
	z-index: 10;
	width: 916px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1997
{
	z-index: 12;
	width: 916px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2006
{
	z-index: 14;
	width: 916px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2015
{
	z-index: 16;
	width: 916px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2024
{
	z-index: 18;
	width: 916px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2033
{
	z-index: 20;
	width: 916px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2042
{
	z-index: 22;
	width: 916px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2051
{
	z-index: 24;
	width: 916px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2060
{
	z-index: 26;
	width: 916px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2069
{
	z-index: 28;
	width: 916px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2078
{
	z-index: 30;
	width: 916px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2087
{
	z-index: 32;
	width: 916px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2096
{
	z-index: 34;
	width: 916px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2105
{
	z-index: 36;
	width: 916px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2114
{
	z-index: 38;
	width: 916px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2123
{
	z-index: 40;
	width: 916px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2132
{
	z-index: 42;
	width: 916px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2141
{
	z-index: 44;
	width: 916px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2150
{
	z-index: 46;
	width: 916px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2159
{
	z-index: 48;
	width: 916px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2168
{
	z-index: 50;
	width: 916px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2177
{
	z-index: 52;
	width: 916px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2186
{
	z-index: 54;
	width: 916px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2195
{
	z-index: 56;
	width: 916px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2204
{
	z-index: 58;
	width: 916px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2213
{
	z-index: 60;
	width: 916px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2222
{
	z-index: 62;
	width: 916px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2231
{
	z-index: 64;
	width: 916px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2240
{
	z-index: 66;
	width: 916px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2249
{
	z-index: 68;
	width: 916px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2258
{
	z-index: 70;
	width: 916px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1970_img,#u1979_img,#u1988_img,#u1997_img,#u2006_img,#u2015_img,#u2024_img,#u2033_img,#u2042_img,#u2051_img,#u2060_img,#u2069_img,#u2078_img,#u2087_img,#u2096_img,#u2105_img,#u2114_img,#u2123_img,#u2132_img,#u2141_img,#u2150_img,#u2159_img,#u2168_img,#u2177_img,#u2186_img,#u2195_img,#u2204_img,#u2213_img,#u2222_img,#u2231_img,#u2240_img,#u2249_img,#u2258_img
{
	padding-right: 316px;
}

#u875
{
	position: absolute;
	width: 445px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u875popup
{
	z-index: 72;
}

#u1973
{
	z-index: 73;
	width: 100px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 7px;
}

#u1982
{
	z-index: 75;
	width: 100px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 117px;
}

#u1991
{
	z-index: 77;
	width: 100px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 227px;
}

#u2000
{
	z-index: 79;
	width: 100px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 337px;
}

#u2009
{
	z-index: 81;
	width: 100px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 7px;
}

#u2018
{
	z-index: 83;
	width: 100px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 117px;
}

#u2027
{
	z-index: 85;
	width: 100px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 227px;
}

#u2036
{
	z-index: 87;
	width: 100px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 337px;
}

#u2045
{
	z-index: 89;
	width: 100px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 7px;
}

#u2054
{
	z-index: 91;
	width: 100px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 117px;
}

#u2063
{
	z-index: 93;
	width: 100px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 227px;
}

#u2072
{
	z-index: 95;
	width: 100px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 337px;
}

#u2081
{
	z-index: 97;
	width: 100px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 7px;
}

#u2090
{
	z-index: 99;
	width: 100px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 117px;
}

#u2099
{
	z-index: 101;
	width: 100px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 227px;
}

#u2108
{
	z-index: 103;
	width: 100px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 337px;
}

#u2117
{
	z-index: 105;
	width: 100px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
	left: 7px;
}

#u2126
{
	z-index: 107;
	width: 100px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
	left: 117px;
}

#u2135
{
	z-index: 109;
	width: 100px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
	left: 227px;
}

#u2144
{
	z-index: 111;
	width: 100px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
	left: 337px;
}

#u2153
{
	z-index: 113;
	width: 100px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 550px;
	left: 7px;
}

#u2162
{
	z-index: 115;
	width: 100px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 550px;
	left: 117px;
}

#u2171
{
	z-index: 117;
	width: 100px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 550px;
	left: 227px;
}

#u2180
{
	z-index: 119;
	width: 100px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 550px;
	left: 337px;
}

#u2153:hover,#u2162:hover,#u2171:hover,#u2180:hover
{
	margin: 550px -10000px 0px 0px;
}

#u2189
{
	z-index: 121;
	width: 100px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 660px;
	left: 7px;
}

#u2198
{
	z-index: 123;
	width: 100px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 660px;
	left: 117px;
}

#u2207
{
	z-index: 125;
	width: 100px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 660px;
	left: 227px;
}

#u2216
{
	z-index: 127;
	width: 100px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 660px;
	left: 337px;
}

#u2189:hover,#u2198:hover,#u2207:hover,#u2216:hover
{
	margin: 660px -10000px 0px 0px;
}

#u2225
{
	z-index: 129;
	width: 100px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 770px;
	left: 7px;
}

#u2234
{
	z-index: 131;
	width: 100px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 770px;
	left: 117px;
}

#u2243
{
	z-index: 133;
	width: 100px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 770px;
	left: 227px;
}

#u2252
{
	z-index: 135;
	width: 100px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 770px;
	left: 337px;
}

#u2225:hover,#u2234:hover,#u2243:hover,#u2252:hover
{
	margin: 770px -10000px 0px 0px;
}

#u2261
{
	z-index: 137;
	width: 100px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 880px;
	left: 7px;
}

#u2261:hover
{
	margin: 880px -10000px 0px 0px;
}

#u893
{
	position: absolute;
	width: 290px;
	background-color: transparent;
	top: 274px;
	left: 1676px;
}

#u893popup
{
	z-index: 139;
}

#u1976-4
{
	z-index: 140;
	width: 290px;
	min-height: 260px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u1985-4
{
	z-index: 144;
	width: 290px;
	min-height: 260px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u1994-4
{
	z-index: 148;
	width: 290px;
	min-height: 260px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u2003-4
{
	z-index: 152;
	width: 290px;
	min-height: 260px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u2012-4
{
	z-index: 156;
	width: 290px;
	min-height: 260px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u2021-4
{
	z-index: 160;
	width: 290px;
	min-height: 260px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u2030-4
{
	z-index: 164;
	width: 290px;
	min-height: 260px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u2039-4
{
	z-index: 168;
	width: 290px;
	min-height: 260px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u2048-4
{
	z-index: 172;
	width: 290px;
	min-height: 260px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u2057-4
{
	z-index: 176;
	width: 290px;
	min-height: 260px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u2066-4
{
	z-index: 180;
	width: 290px;
	min-height: 260px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u2075-4
{
	z-index: 184;
	width: 290px;
	min-height: 260px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u2084-4
{
	z-index: 188;
	width: 290px;
	min-height: 260px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u2093-4
{
	z-index: 192;
	width: 290px;
	min-height: 260px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u2102-4
{
	z-index: 196;
	width: 290px;
	min-height: 260px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u2111-4
{
	z-index: 200;
	width: 290px;
	min-height: 260px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u2120-4
{
	z-index: 204;
	width: 290px;
	min-height: 260px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u2129-4
{
	z-index: 208;
	width: 290px;
	min-height: 260px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u2138-4
{
	z-index: 212;
	width: 290px;
	min-height: 260px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u2147-4
{
	z-index: 216;
	width: 290px;
	min-height: 260px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u2156-7
{
	z-index: 220;
	width: 290px;
	min-height: 260px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u2165-4
{
	z-index: 227;
	width: 290px;
	min-height: 260px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u2174-7
{
	z-index: 231;
	width: 290px;
	min-height: 260px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u2183-4
{
	z-index: 238;
	width: 290px;
	min-height: 260px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u2192-4
{
	z-index: 242;
	width: 290px;
	min-height: 260px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u2201-9
{
	z-index: 246;
	width: 290px;
	min-height: 260px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u2210-4
{
	z-index: 255;
	width: 290px;
	min-height: 260px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u2219-11
{
	z-index: 259;
	width: 290px;
	min-height: 260px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u2219
{
	font-weight: bold;
}

#u2228-4
{
	z-index: 270;
	width: 290px;
	min-height: 260px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u2237-4
{
	z-index: 274;
	width: 290px;
	min-height: 260px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u2246-4
{
	z-index: 278;
	width: 290px;
	min-height: 260px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u2255-4
{
	z-index: 282;
	width: 290px;
	min-height: 260px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u2264-9
{
	z-index: 286;
	width: 290px;
	min-height: 260px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u898-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	top: 545px;
	left: 1836px;
}

#u898-4popup
{
	z-index: 295;
}

#u882-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	text-align: center;
	top: 544px;
	left: 1936px;
}

#u882-4popup
{
	z-index: 299;
}

#u899-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	top: 545px;
	left: 1866px;
}

#u899-4popup
{
	z-index: 303;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#slideshowu2704
{
	z-index: 318;
	width: 0.01px;
	height: 980px;
	position: relative;
	margin-right: -10000px;
	margin-top: 100px;
	left: 469px;
}

#u2705
{
	position: absolute;
	width: 445px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 440px;
}

#u2705popup
{
	z-index: 319;
}

#u3344
{
	z-index: 320;
	width: 100px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 7px;
}

#u3353
{
	z-index: 322;
	width: 100px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 117px;
}

#u3362
{
	z-index: 324;
	width: 100px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 227px;
}

#u3371
{
	z-index: 326;
	width: 100px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 337px;
}

#u1973:hover,#u1982:hover,#u1991:hover,#u2000:hover,#u3344:hover,#u3353:hover,#u3362:hover,#u3371:hover
{
	margin: 0px -10000px 0px 0px;
}

#u3380
{
	z-index: 328;
	width: 100px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 7px;
}

#u3389
{
	z-index: 330;
	width: 100px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 117px;
}

#u3398
{
	z-index: 332;
	width: 100px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 227px;
}

#u3407
{
	z-index: 334;
	width: 100px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 337px;
}

#u2009:hover,#u2018:hover,#u2027:hover,#u2036:hover,#u3380:hover,#u3389:hover,#u3398:hover,#u3407:hover
{
	margin: 110px -10000px 0px 0px;
}

#u3416
{
	z-index: 336;
	width: 100px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 7px;
}

#u3425
{
	z-index: 338;
	width: 100px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 117px;
}

#u3434
{
	z-index: 340;
	width: 100px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 227px;
}

#u3443
{
	z-index: 342;
	width: 100px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 337px;
}

#u2045:hover,#u2054:hover,#u2063:hover,#u2072:hover,#u3416:hover,#u3425:hover,#u3434:hover,#u3443:hover
{
	margin: 220px -10000px 0px 0px;
}

#u3452
{
	z-index: 344;
	width: 100px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 7px;
}

#u3461
{
	z-index: 346;
	width: 100px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 117px;
}

#u3470
{
	z-index: 348;
	width: 100px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 227px;
}

#u3479
{
	z-index: 350;
	width: 100px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 337px;
}

#u2081:hover,#u2090:hover,#u2099:hover,#u2108:hover,#u3452:hover,#u3461:hover,#u3470:hover,#u3479:hover
{
	margin: 330px -10000px 0px 0px;
}

#u3488
{
	z-index: 352;
	width: 100px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
	left: 7px;
}

#u3497
{
	z-index: 354;
	width: 100px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
	left: 117px;
}

#u3506
{
	z-index: 356;
	width: 100px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
	left: 227px;
}

#u3515
{
	z-index: 358;
	width: 100px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
	left: 337px;
}

#u2117:hover,#u2126:hover,#u2135:hover,#u2144:hover,#u3488:hover,#u3497:hover,#u3506:hover,#u3515:hover
{
	margin: 440px -10000px 0px 0px;
}

#u2778
{
	position: absolute;
	width: 960px;
	height: 662px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0, 0, 0, 0.9);
	top: 624px;
	left: 571px;
	-pie-background: rgba(0, 0, 0, 0.9);
}

#u2778popup
{
	z-index: 360;
}

#u3341
{
	z-index: 361;
	width: 916px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3350
{
	z-index: 363;
	width: 916px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3359
{
	z-index: 365;
	width: 916px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3368
{
	z-index: 367;
	width: 916px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3377
{
	z-index: 369;
	width: 916px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3386
{
	z-index: 371;
	width: 916px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3395
{
	z-index: 373;
	width: 916px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3404
{
	z-index: 375;
	width: 916px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3413
{
	z-index: 377;
	width: 916px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3422
{
	z-index: 379;
	width: 916px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3431
{
	z-index: 381;
	width: 916px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3440
{
	z-index: 383;
	width: 916px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3449
{
	z-index: 385;
	width: 916px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3458
{
	z-index: 387;
	width: 916px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3467
{
	z-index: 389;
	width: 916px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3476
{
	z-index: 391;
	width: 916px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3485
{
	z-index: 393;
	width: 916px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3494
{
	z-index: 395;
	width: 916px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3386_img,#u3440_img,#u3494_img
{
	padding-left: 258px;
	padding-right: 258px;
}

#u3503
{
	z-index: 397;
	width: 916px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3512
{
	z-index: 399;
	width: 916px;
	height: 600px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3341_img,#u3350_img,#u3359_img,#u3368_img,#u3377_img,#u3395_img,#u3404_img,#u3413_img,#u3422_img,#u3431_img,#u3449_img,#u3458_img,#u3467_img,#u3476_img,#u3485_img,#u3503_img,#u3512_img
{
	padding-left: 8px;
	padding-right: 8px;
}

#u2773-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	top: 1256px;
	left: 1376px;
}

#u2773-4popup
{
	z-index: 401;
}

#u2774-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	text-align: center;
	top: 1255px;
	left: 1476px;
}

#u2774-4popup
{
	z-index: 405;
}

#u2772-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	top: 1256px;
	left: 1406px;
}

#u2772-4popup
{
	z-index: 409;
}

#u218
{
	z-index: 413;
	width: 900px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u2304
{
	z-index: 415;
	width: 900px;
	height: 74px;
	position: relative;
	margin-right: -10000px;
}

#u2305
{
	z-index: 416;
	width: 81px;
	height: 45px;
	position: relative;
	margin-right: -10000px;
	margin-top: 74px;
	left: 706px;
}

#pu246
{
	width: 0.01px;
	margin-left: 63px;
	margin-top: -284px;
}

#u246
{
	z-index: 2;
	width: 834px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2508
{
	z-index: 307;
	width: 84px;
	height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 5px;
}

#u2509
{
	z-index: 308;
	width: 104px;
	height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 117px;
}

#u2510
{
	z-index: 309;
	width: 108px;
	height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 249px;
}

#u2511
{
	z-index: 310;
	width: 131px;
	height: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 384px;
}

#u2512
{
	z-index: 311;
	width: 104px;
	height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 544px;
}

#u2513
{
	z-index: 312;
	width: 53px;
	height: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 677px;
}

#u2514
{
	z-index: 313;
	width: 69px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 759px;
}

.ie #u2304,.ie #u2305,.ie #u2508,.ie #u2509,.ie #u2510,.ie #u2511,.ie #u2512,.ie #u2513,.ie #u2514
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2675-4
{
	z-index: 314;
	width: 193px;
	min-height: 12px;
	background-color: transparent;
	color: #005E20;
	margin-left: 384px;
	top: -234px;
	margin-bottom: -17px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

